libExtensionSystem1-15.02.01-4-omv2015.0.i586.rpm


Advertisement

Description

libExtensionSystem1 - Library for GCS

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib Release i586
Package name libExtensionSystem1
Package version 15.02.01
Package release 4-omv2015.0
Package architecture i586
Package type rpm
Installed size 159.55 KB
Download size 47.48 KB
Official Mirror abf-downloads.openmandriva.org
OpenPilot is a next-generation Open Source UAV autopilot
created by the OpenPilot Community.

Alternatives

Package Version Architecture Repository
libExtensionSystem1 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5Widgets.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libExtensionSystem.so.1 -
libExtensionSystem1 == 15.02.01-4:2015.0

Download

Type URL
Binary Package libExtensionSystem1-15.02.01-4-omv2015.0.i586.rpm
Source Package OpenPilot-15.02.01-4.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libExtensionSystem1 rpm package:
    # urpmi libExtensionSystem1

Files

Path
/usr/lib/openpilotgcs/libExtensionSystem.so.1
/usr/lib/openpilotgcs/libExtensionSystem.so.1.0
/usr/lib/openpilotgcs/libExtensionSystem.so.1.0.0

Changelog

2015-05-12 - Alexander Khryukin <alexander@mezon.ru> 15.02.01-4
- (febc0a1) fix lib path

See Also

Package Description
libGIMPACTUtils2.82-2.82-4-omv2015.0.i586.rpm Professional 3D game multiphysics library
libGIMPACTUtils2.83-2.83.7-1-omv2015.0.i586.rpm Professional 3D game multiphysics library
libGLC_lib1-15.02.01-4-omv2015.0.i586.rpm Library for GCS
libGLUI2.82-2.82-4-omv2015.0.i586.rpm Professional 3D game multiphysics library
libGLw-devel-8.0.0-2-omv2015.0.i586.rpm Mesa libGLw development package
libGLw1-8.0.0-2-omv2015.0.i586.rpm Xt / Motif OpenGL widgets
libGreenIslandCompositor0-0.7.1-1-omv2015.0.i586.rpm GreenIslandCompositor package for greenisland
libGreenIslandPlatform0-0.7.1-1-omv2015.0.i586.rpm GreenIslandPlatform package for greenisland
libGreenIslandServer0-0.7.1-1-omv2015.0.i586.rpm GreenIslandServer package for greenisland
libHACD2.82-2.82-4-omv2015.0.i586.rpm Professional 3D game multiphysics library
libHACD2.83-2.83.7-1-omv2015.0.i586.rpm Professional 3D game multiphysics library
libIL-old1-1.7.8-14-omv2015.0.i586.rpm Libraries needed for programs using DevIL
libIL1-1.7.8-13-omv2015.0.i586.rpm Libraries needed for programs using DevIL
libILU-old1-1.7.8-14-omv2015.0.i586.rpm Libraries needed for programs using DevIL
libILU1-1.7.8-13-omv2015.0.i586.rpm Libraries needed for programs using DevIL
Advertisement
Advertisement